build/stdc%2B%2Bcompat.cpp
3a38a70b0e1258a7a389dd813c67d4de6d4b5ea8
created 2011-04-15 11:03 +0200
pushed unknown
Mike Hommey Mike Hommey - Bug 643690 part 1 - Avoid requiring libstdc++ symbol versions > GLIBCXX_3.4.8 (gcc > 4.1). r=ted,r=tglek
less more (0) tip